View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000969Ecere SDKidepublic2013-07-17 00:502013-08-09 10:53
Reporterredj 
Assigned Toredj 
PriorityimmediateSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000969: copy pasting libraries and include / library dirs from command line format
Descriptionsmart project options... allow copy pasting command line switches into the different fields... additional include / library dirs and libraries.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000933)
redj (administrator)
2013-07-17 01:12

https://github.com/ecere/sdk/commit/7876cc55eb13b7538027cab1152d19bf8e72dfe5 [^]
(0000934)
redj (administrator)
2013-07-17 01:13

tweaked: https://github.com/redj/ecere-sdk/commit/9df7c42d5765f0deb36ca0daa43f81a638361e28 [^]

- Issue History
Date Modified Username Field Change
2013-07-17 00:50 redj New Issue
2013-07-17 00:50 redj Status new => assigned
2013-07-17 00:50 redj Assigned To => redj
2013-07-17 01:12 redj Status assigned => resolved
2013-07-17 01:12 redj Fixed in Version => 0.44.10 64
2013-07-17 01:12 redj Resolution open => fixed
2013-07-17 01:12 redj Note Added: 0000933
2013-07-17 01:13 redj Note Added: 0000934
2013-08-07 01:02 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 01:02 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-09 10:53 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker